Activity: 

Instructions recreate the pages that were shown ealier using the HTML tags that were discussed during our session:

	The sizing of subsequent headings is not too important however each heading should show the level. For example, the largest text should be definitely h1 but the next headings do not have to be exactly like h3 or h4 but it should not be bigger than the next important heading in the page.

	activity-a should contain the Software Engineering Code of Ethics and Professinal Practice (Also the title for the page.)

	activity-b should contain the Code of Ethics